@font-face {
    font-family: 'space_ageregular';
    src: url('../Assets/fonts/space_age-webfont.woff2') format('woff2'),
         url('../Assets/fonts/space_age-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
    background-color: lightgrey;
}

.container {
    width: 100%;
}

canvas {
    border: 1px solid black;
    border-radius: 5px;
    margin: 0 auto;
    display: block;
    background-color: white;
}